Subject: Re: [PATCH/RFC] builtin: move builtin retrieval to get_builtin()

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Nov 2014 08:42:36 -0800

Slavomir Vlcek <[email-masked]> writes:

> I noticed that the patch has been modified (suggested 'static'
> scope modification, commit message) and added to the 'next'
> branch. So does this mean my task is done [...]?

Even after the change hits 'next', other people may still find
problems and rooms for improvements that you and those who reviewed
the patch missed, and you may have to respond with follow-up patches
on top.  We'll usually give 3 days to a few weeks, depending on the
complexity of the change, for that to happen and call it "cooking
the patch in 'next'".  After that the change will be merged to
'master' so that it can appear in the next release.

For now, the patch you sent is "done", even though you can still
send improvements on top if you want to.

Thanks.